Packages - Packaging Request #1471

[firetools] add to PCR
2017-09-16 11:19 PM - Anonymous

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

| would greatly like this tool as it would make it easier to use firejail.

History

#1 - 2017-09-17 10:51 AM - ToffeeYogurtPots
I would also like this package to be added to the PCR repo.

Package Details:

Description: GUI tools for firejail

License: GPLv2 (see: https:/github.com/netblue30/firetools/blob/master/COPYING)
AUR: https://aur.archlinux.org/packages/firetools/

Code: https:/github.com/netblue30/firetools

Website: https://I3net.wordpress.com/projects/firejail/#firetools

#2 - 2017-10-08 06:32 AM - Megver83

OK, I'll see if | can add it to [pcr] soon. I've been busy with the kernels, but looks like this won't take too much. Do you want it for x86 or also for ARM?

#3 - 2017-10-08 12:05 PM - Anonymous

Megver83 wrote:

OK, I'll see if | can add it to [pcr] soon. I've been busy with the kernels, but looks like this won't take too much. Do you want it for x86 or also for
ARM?

| would also like it for arm. actually. if anyone wants it for x86 feel free. But arm and x86_64 are a must.

#4 - 2017-10-14 07:31 AM - isacdaavid
- Related to Packaging Request #1229: [pcr/nitrokey-app-git] needs an update. [nextcloud] [firetools]: add packages to PCR added

#5 - 2017-10-14 07:32 AM - isacdaavid
- Subject changed from Firetools request package to [firetools] add to PCR

#6 - 2019-05-31 06:03 PM - bill-auger
- Related to deleted (Packaging Request #1229: [pcr/nitrokey-app-git] needs an update. [nextcloud] [firetools]: add packages to PCR)
